<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_security_acl_role">
    <sys_security_acl_role action="INSERT_OR_UPDATE">
        <sys_class_name>sys_security_acl_role</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2024-05-06 16:08:39</sys_created_on>
        <sys_id>6a6277707d0682107f44d95553cf3a6d</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_cdltd_loaner_req_loaner_request.x_cdltd_loaner_req.loaner request user</sys_name>
        <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">42eb762c7d8e02107f44d95553cf3a11</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">42eb762c7d8e02107f44d95553cf3a11</sys_scope>
        <sys_security_acl display_value="x_cdltd_loaner_req_loaner_request">0732fbfc7dc282107f44d95553cf3a2e</sys_security_acl>
        <sys_update_name>sys_security_acl_role_6a6277707d0682107f44d95553cf3a6d</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2024-05-06 16:08:39</sys_updated_on>
        <sys_user_role display_value="x_cdltd_loaner_req.loaner request user" name="x_cdltd_loaner_req.loaner request user">461c72247d8e02107f44d95553cf3aa2</sys_user_role>
    </sys_security_acl_role>
</record_update>
